phpLDAPadmin

# Class: Importer

Source Location: /templates/3rdParty/pla/lib/import_functions.php

### Class Overview

Importer Class

### Methods

- __construct
- getTemplate
- types

### Class Details

[line 21]
Importer Class

This class serves as a top level importer class, which will return the correct Import class.

[ Top ]

### Class Methods

### static method types [line 35]

`static void types( )`

[ Top ]

### constructor __construct [line 28]

`Importer __construct( $server_id, $template_id)`

#### Tags:

access: | public

#### Parameters:

| $server_id |
| $template_id |

[ Top ]

### method getTemplate [line 57]

`void getTemplate( )`

#### Tags:

access: | public

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:52 +0100 by phpDocumentor 1.4.1